Subject: [dhcwg] New dhc WG co-chair

From: Ralph Droms <[email-masked]>
Date: Tue, 3 Mar 2009 09:09:26 -0500

Now that I've been appointed as Internet AD, I plan to step aside as  
dhc WG co-chair.  Jari and I will select a new co-chair in the near  
future.

If you're interested in volunteering for this role, please let us know.

- Ralph